Welke MySQL-versie

Drupal is platform-onafhankelijk staat er op de drupal.org site te lezen.
Maar toch vraag ik mij af onder welke versie van MySQL Drupal nu het beste draait.
Dit omdat ik op zoek ben naar een alternatieve hostingpartner.

Huidige server: 4.1.12
Alternatieve server: 3.23.56

Iemand ervaring in dit soort zaken. Welke versie van MySQL gebruiken jullie?

Auteur: 
Jim
Door Dries op 23 februari, 2006 - 10:11

Voor MySQL 4.1 heb je Drupal 4.7.0 beta nodig en een recente versie van PHP met de "MySQL Improved Extension" (mysqli). MySQL 3 werkt zowel met Drupal 4.6 als met Drupal 4.7 beta. Indien mogelijk kan je best MySQL 4.0 gebruiken; die zou sneller en beter zijn dan MySQL 3.

Door Jim op 23 februari, 2006 - 15:21

Momenteel heb ik drupal 4.6 op mijn hosting draaien zonder problemen. Dit is een 4.1 hosting waar ik jammergenoeg niet zo heel tevreden over ben.

Heb reeds contact genomen met Combell en die draaien MySQL 3 en kunnen wel alle nodige functionaliteiten bieden. Ik probeer de provider te overtuigen mij de nodige rechten te geven op de server. Anders zal ik genoodzaakt zijn te verhuizen.

Bedankt voor het advies.

Bookmark and Share

Drupal is een geregistreerd merk van Dries Buytaert. | Powered by Pantheon.

Drupal.be/Drupal.nl is de website van de Nederlandstalige Drupalgemeenschap.